@charset "UTF-8";
/* =====
 * /development レイアウト
============================================================================= */
/* -----
 * RelationshipBlock
----------------------------------------------------------------------------- */
#RelationshipBlock {
  margin-top: 110px;
}
#RelationshipBlock .flow {
  text-align: center;
}
#RelationshipBlock .primary-comment-block {
  margin-top: 50px;
}
#RelationshipBlock .concept-block {
  display: table;
  width: 100%;
  margin-top: 60px;
  table-layout: fixed;
}
#RelationshipBlock .concept-block .content {
  display: table-cell;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 40px;
  border-right: 1px solid #ddd;
}
#RelationshipBlock .concept-block .content:first-child {
  width: 33%;
  padding-left: 0;
}
#RelationshipBlock .concept-block .content:last-child {
  width: 33%;
  padding-right: 0;
  border-right: none;
}
#RelationshipBlock .concept-block .content .image {
  text-align: center;
  height: 160px;
}
#RelationshipBlock .concept-block .content .image img {
  width: 130px;
  height: auto;
}
#RelationshipBlock .concept-block .content .en-sans {
  text-align: center;
  margin: 0 0.1em 0.5em 0;
  letter-spacing: 0.1em;
  font-size: 86%;
}
#RelationshipBlock .concept-block .content .ja-serif {
  text-align: center;
  margin: 0 0 0.75em;
  font-size: 129%;
}
#RelationshipBlock .concept-block .content p {
  font-size: 93%;
}

/* -----
 * FlowBlock
----------------------------------------------------------------------------- */
#FlowBlock {
  margin-top: 100px
  /*
  .slider {
    overflow: hidden;
    position: relative;
    width: 913px;
    margin: 45px auto 0;

    .slick-list {
      width: 670px;
      height: 440px;
      overflow: hidden;
      float: left;

      li {
        float: left;

        img {
          width: 100%;
          height: auto;
        }
      }
    }

    .slick-dots {
      display: inline-block;
      float: right;
      padding-top: 20px;

      li {
        text-align: center;
        color: #999;
        padding-bottom: 35px;
        margin-bottom: 25px;
        background: transparent url(../images/development/flow_slide_arw.png) 50% 100% no-repeat;

        &:last-child {
          margin-bottom: 0;
          padding-bottom: 0;
          background: none;
        }

        &.slick-active {
          color: inherit;
        }

        div {
          display: inline-block;
          cursor: pointer;
          @include fontSize(16px);
        }

      }
    }
  }
  */
}
#FlowBlock .order-types {
  display: flex;
  margin: 50px 0;
}
#FlowBlock .order-type {
  width: 100%;
}
#FlowBlock .order-type .label {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none !important;
  font-size: 86%;
  background-color: #00157C;
  line-height: 1;
  margin-top: 10px;
}
#FlowBlock .order-type:first-child {
  border-right: 1px solid #ddd;
  padding-right: 40px;
}
#FlowBlock .order-type:last-child {
  padding-left: 40px;
}
#FlowBlock .order-type .en-sans {
  text-align: center;
  margin: 1.75em 0.1em 0.5em 0;
  letter-spacing: 0.1em;
  font-size: 86%;
}
#FlowBlock .order-type .ja-serif {
  text-align: center;
  margin: 0 0 0.75em;
  font-size: 129%;
}

#FlowBlock .slider-flow {
  overflow: hidden;
  position: relative;
  width: 913px;
  margin: 45px auto 0;
}
#FlowBlock .slider-flow .pht-slider {
  float: left;
}
#FlowBlock .slider-flow .flow {
  display: inline-block;
  float: right;
  padding-top: 20px;
}
#FlowBlock .slider-flow .flow .slider-item {
  text-align: center;
  padding-bottom: 35px;
  margin-bottom: 25px;
  background: transparent url(../images/development/flow_slide_arw.png) 50% 100% no-repeat;
}
#FlowBlock .slider-flow .flow .slider-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
#FlowBlock .slider-flow .flow .slider-item.slick-active {
  color: inherit;
}
#FlowBlock .slider-flow .flow .slider-item div {
  display: inline-block;
  font-size: 115%;
}

/* -----
 * WorksBlock
----------------------------------------------------------------------------- */
#WorksBlock {
  margin-top: 100px;
}
#WorksBlock #ArchiveWrapper {
  margin-top: 45px;
}
#WorksBlock #ArchiveWrapper .item p {
  margin-top: 0.5em;
  font-size: 86%;
}

/* -----
 * .ContactInfoBlock
----------------------------------------------------------------------------- */
#ContactInfoBlock {
  margin-top: 120px;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * RelationshipBlock
  ----------------------------------------------------------------------------- */
  #RelationshipBlock {
    margin-top: 30px;
  }
  #RelationshipBlock .primary-comment-block {
    margin-top: 30px;
  }
  #RelationshipBlock .concept-block {
    display: block;
    margin-top: 30px;
  }
  #RelationshipBlock .concept-block .content {
    display: block;
    width: auto !important;
    padding: 0 0 20px;
    margin-bottom: 20px;
    border-right: none;
    border-bottom: 1px solid #ddd;
  }
  #RelationshipBlock .concept-block .content:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  #RelationshipBlock .concept-block .content .image {
    height: auto;
    margin-bottom: 10px;
  }
  #RelationshipBlock .concept-block .content .en-sans {
    font-size: 10px;
  }
  #RelationshipBlock .concept-block .content .ja-serif {
    font-size: 15px;
  }
  #RelationshipBlock .concept-block .content p {
    font-size: inherit;
  }

  /* -----
   * FlowBlock
  ----------------------------------------------------------------------------- */
  #FlowBlock {
    margin-top: 30px;
  }
  #FlowBlock .order-types {
    display: block;
    margin: 50px 0;
  }
  #FlowBlock .order-type:first-child {
    border-right: 0;
    padding-right: 0;
    margin-bottom: 40px;
  }
  #FlowBlock .order-type:last-child {
    padding-left: 0;
  }
  #FlowBlock .slider-flow {
    width: auto;
    margin: 30px auto 0;
  }
  #FlowBlock .slider-flow .pht-slider {
    float: none;
  }
  #FlowBlock .slider-flow .flow {
    display: block;
    float: none;
    text-align: center;
  }
  #FlowBlock .slider-flow .flow .slider-item {
    display: inline-block;
    padding: 0;
    margin: 0 0 1em 0;
    background: none;
  }
  #FlowBlock .slider-flow .flow .slider-item:after {
    content: ' > ';
    color: #999;
  }
  #FlowBlock .slider-flow .flow .slider-item:last-child:after {
    content: '';
  }
  #FlowBlock .slider-flow .flow .slider-item div {
    font-size: 13px;
  }

  /* -----
   * WorksBlock
  ----------------------------------------------------------------------------- */
  #WorksBlock {
    margin-top: 30px;
  }
  #WorksBlock #ArchiveWrapper {
    margin-top: 30px;
  }
  #WorksBlock #ArchiveWrapper .item p {
    font-size: inherit;
  }

  /* -----
   * .ContactInfoBlock
  ----------------------------------------------------------------------------- */
  #ContactInfoBlock {
    margin-top: 30px;
  }
}
  /* -----
   * .Instagram
  ----------------------------------------------------------------------------- */
  .instagram__area {
    padding: 0px 20px 30px;
    background-color: #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-top: 20px solid #ffffff;
  }
  .instagram__area .instagram__header {
    background-color: #FFFFFF;
  }
  .instagram__area .instagram__header .instagram__header__inner {
    margin:0 auto;
    padding: 30px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .instagram__area h2 {
    margin: 0;
    font-size: 22px;
  }
  .instagram__area h2 small {
    padding-left: 5px;
    font-size: 16px;
    color: #00174B;
  }
  .instagram__contents {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0px;
    margin: 0 auto 20px;
    list-style: none;
  }
  @media screen and (max-width: 767px) {
    .instagram__contents {
      margin-left: -20px !important;
      margin-right: -20px;
    }
  }
  .instagram__contents li {
        width: 12.5%;
        padding: 1px;
        box-sizing: border-box;
  }
  @media screen and (max-width: 767px) {
    .instagram__contents li {
      width: 33.33333%;
    }
    .instagram__contents li:last-child {
      display: none;
    }
  }
  .instagram__contents li a {
    display: block;
    height: calc((100vw - 40px) / 8);
    background-position: center;
    background-size: cover;
  }
  @media screen and (max-width: 767px) {
    .instagram__contents li a {
      height: calc(100vw / 3);
    }
  }
  .instagram__contents li a:hover {
    opacity: 0.7;
  }
  .instagram__link a+a {
        margin-left: 20px;
  }
  @media screen and (max-width: 767px) {
    .instagram__link a+a {
      margin-left: 0;
      margin-top: 20px;
    }
  }
  .instagram__link.text-right {
    text-align: right;
  }
  .instagram__link .btn {
    display: inline-block;
    border: 1px solid #ADB6D2;
    text-decoration: none;
    line-height: 1;
    padding: 10px 20px;
    color: inherit;
  }
